import 'package:json_annotation/json_annotation.dart';

part 'order_status_response.g.dart';

@JsonSerializable()
class OrderStatusResponse {
  @JsonKey(name: 'payStatus')
  int payStatus;

  OrderStatusResponse(this.payStatus);

  factory OrderStatusResponse.fromJson(Map<String, dynamic> json) =>
      _$OrderStatusResponseFromJson(json);
}
